<?php
include_once dirname(dirname(__FILE__)).'/include/general.inc.php';

$string = $_SERVER['QUERY_STRING'] ? '&'.un_virtual($_SERVER['QUERY_STRING']) : '';
$new = $mspaceurl."index.php?addno=1$string";

header('HTTP/1.1 301 Moved Permanently') ;
header("Location: $new");
?>